PaymentMethod:
  properties:
    CardHolderName:
      type: string
      x-nullable: true
    CardNumber:
      type: string
      x-nullable: true
    CardType:
      type: string
      x-nullable: true
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    ExpirationMonth:
      type: integer
    ExpirationYear:
      type: integer
    ID:
      type: string
    Isdefault:
      type: integer
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    UserID:
      type: string
      x-nullable: true
  type: object
